Constant riot_sys::BLE_ATT_INSUFFICIENT_ENCRYPTION[][src]

pub const BLE_ATT_INSUFFICIENT_ENCRYPTION: u32 = 15;